#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-FZBbXHRkpDHCgLB2fF05o8
key:                  arch-hs-0.10.2.0-FZBbXHRkpDHCgLB2fF05o8
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  8d57f9a1dc1e83de28fec16391b72527
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-FZBbXHRkpDHCgLB2fF05o8
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-KHDqf2Hh5zvEjeufDMDbzB
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    algebraic-graphs-0.7-1hCv1cy6wRhILoHAJHKHYh
    arch-web-0.1.1-EQS8Yt5mstF98HSI0eNoeb base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    conduit-extra-1.3.6-C3i0kTSOQZoCIbp1xDRYV5 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-8VuKyPmJG9I6hPqakw1zuY
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-client-tls-0.3.6.1-1Y5QlofmlBA1SJYz2XUbk0
    megaparsec-9.2.1-9arsTJVJ3Xb56Lt2DjRRKS
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-CQmpaaSwO5aKTBUMVOAKZU
    neat-interpolation-0.5.1.3-7fiwipdT9SqIAXy6lG38fO
    optparse-simple-0.1.1.4-6o5fJCdO4p99xHy8faBeYO
    polysemy-1.7.1.0-CuKHA269tOT8jl2KY4cKSD
    prettyprinter-1.7.1-IOUz5qiOdl62PbinkKQA3G
    prettyprinter-ansi-terminal-1.1.3-Lnl5nkBulZn2MovbtwCwuK
    servant-client-0.19-JZkvG0SBno2C4Ht5URbAjc
    split-0.2.3.5-DBtnzycmHvfGkfFjx30oaI
    tar-conduit-0.3.2-ByBzX0QkwHK9p9oi3SoWx1 template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

